@charset "UTF-8";
/* ==========================================================================
   共通パーツ
   ========================================================================== */
.main-wrap {
  margin-top: 50px; }

@media screen and (max-width: 767px) {
  .main-wrap {
    margin-top: 92px; }
  .main-wrap.with-curriculum-mv {
    margin-top: 40px; } }

.main-header-ttl-sub {
  font-size: 14px;
  vertical-align: middle;
  margin-right: 10px; }

@media screen and (max-width: 767px) {
  .main-header-ttl-sub {
    display: block;
    margin-right: 0px;
    font-size: 12px; } }

@media screen and (min-width: 768px) {
  .item-text-2col .item-text {
    display: inline-block;
    float: left;
    width: 535px;
    margin: 0 70px 40px 0; }
    .item-text-2col .item-text .item-ttl {
      color: #000;
      margin-bottom: 10px; }
  .item-text-2col .item-text:nth-child(2n) {
    margin-right: 0; }
  .item-text-2col .item-text:nth-child(2n + 1) {
    clear: left; } }

@media screen and (max-width: 767px) {
  .item-text-2col .item-text {
    margin-bottom: 30px; }
    .item-text-2col .item-text .item-ttl {
      text-align: center;
      color: #000;
      margin-bottom: 10px; } }

@media screen and (min-width: 768px) {
  .item-text-2col-image .item-text-wrap {
    width: 840px;
    display: block;
    float: left; }
    .item-text-2col-image .item-text-wrap .item-text {
      display: inline-block;
      float: left;
      width: 340px;
      margin: 0 80px 40px 0; }
      .item-text-2col-image .item-text-wrap .item-text .item-ttl {
        color: #000;
        margin-bottom: 10px; }
    .item-text-2col-image .item-text-wrap .item-text:nth-child(2n + 1) {
      clear: left; }
  .item-text-2col-image .item-image-wrap {
    width: 300px;
    background-color: #f8f8f8;
    padding: 30px 0;
    display: block;
    float: left; }
    .item-text-2col-image .item-image-wrap .item-image {
      width: 100%;
      text-align: center;
      margin-bottom: 20px; }
      .item-text-2col-image .item-image-wrap .item-image img {
        margin-bottom: 10px; }
      .item-text-2col-image .item-image-wrap .item-image .caption {
        font-size: 12px;
        line-height: 1.5em; } }

@media screen and (max-width: 767px) {
  .item-text-2col-image .item-text-wrap .item-text {
    margin-bottom: 30px; }
    .item-text-2col-image .item-text-wrap .item-text .item-ttl {
      text-align: center;
      color: #000;
      margin-bottom: 10px; }
  .item-text-2col-image .item-image-wrap {
    width: 100%;
    background-color: #f8f8f8;
    padding: 40px 0 10px; }
    .item-text-2col-image .item-image-wrap .item-image {
      width: 100%;
      text-align: center;
      margin-bottom: 30px; }
      .item-text-2col-image .item-image-wrap .item-image img {
        margin-bottom: 10px; }
      .item-text-2col-image .item-image-wrap .item-image .caption {
        font-size: 12px;
        line-height: 1.5em; } }

/* ==========================================================================
   トップページ：ヘッダ
   ========================================================================== */
@media screen and (min-width: 768px) {
  .main-header-wrap.faculty-top {
    height: 700px;
    position: relative;
    top: -100px;
    left: 0;
    margin-bottom: -100px;
    padding-top: 0px;
    background-size: cover !important; }
    .main-header-wrap.faculty-top .main-header {
      height: 700px;
      position: relative; }
      .main-header-wrap.faculty-top .main-header .faculty-ttl-wrap {
        position: absolute;
        top: 289px;
        left: 173px;
        width: 40px; }
        .main-header-wrap.faculty-top .main-header .faculty-ttl-wrap .faculty-ttl {
          margin: 0px 11px;
          font-size: 18px;
          width: 18px;
          line-height: 1em;
          vertical-align: top;
          color: #fff;
          -webkit-writing-mode: vertical-rl;
          writing-mode: vertical-rl; }
          .main-header-wrap.faculty-top .main-header .faculty-ttl-wrap .faculty-ttl .parent {
            margin-bottom: 0.5em;
            display: inline-block; }
      .main-header-wrap.faculty-top .main-header .faculty-ttl-wrap:before {
        content: "";
        display: inline-block;
        width: 40px;
        height: 24px;
        background: url(/faculty/img/top_mv_picto.png) no-repeat;
        background-size: contain;
        vertical-align: middle;
        margin-bottom: 8px; }
      .main-header-wrap.faculty-top .main-header .faculty-catch-wrap {
        position: relative;
        height: 700px; }
        .main-header-wrap.faculty-top .main-header .faculty-catch-wrap .faculty-catch-pc {
          position: absolute;
          top: 246px;
          left: 237px; }
        .main-header-wrap.faculty-top .main-header .faculty-catch-wrap .faculty-catch-sp {
          display: none; } }

@media screen and (max-width: 767px) {
  .main-header-wrap.faculty-top {
    height: 364px; }
    .main-header-wrap.faculty-top .main-header {
      height: 364px;
      position: relative; }
      .main-header-wrap.faculty-top .main-header .faculty-ttl-wrap {
        height: 64px;
        background-size: cover;
        box-sizing: border-box;
        padding-top: 20px; }
        .main-header-wrap.faculty-top .main-header .faculty-ttl-wrap .faculty-ttl {
          text-align: center;
          color: #fff;
          font-size: 20px;
          line-height: 1em;
          vertical-align: middle; }
          .main-header-wrap.faculty-top .main-header .faculty-ttl-wrap .faculty-ttl .parent {
            margin-right: 0.5em;
            display: inline-block; }
        .main-header-wrap.faculty-top .main-header .faculty-ttl-wrap .faculty-ttl:before {
          content: "";
          display: inline-block;
          width: 40px;
          height: 32px;
          background: url(/faculty/img/top_mv_picto.png) no-repeat;
          background-size: contain;
          vertical-align: middle;
          margin-right: 12px; }
      .main-header-wrap.faculty-top .main-header .faculty-catch-wrap {
        height: 300px;
        background-size: cover; }
        .main-header-wrap.faculty-top .main-header .faculty-catch-wrap .faculty-catch-pc {
          display: none; }
        .main-header-wrap.faculty-top .main-header .faculty-catch-wrap .faculty-catch-sp {
          position: absolute;
          top: 175px;
          left: 20px; } }

/* ==========================================================================
   トップページ：お知らせ
   ========================================================================== */
@media screen and (min-width: 768px) {
  .faculty-news-wrap {
    background-color: #fff;
    padding: 80px 0; }
    .faculty-news-wrap .faculty-news {
      color: #000; }
      .faculty-news-wrap .faculty-news .item-side {
        width: 315px; }
        .faculty-news-wrap .faculty-news .item-side .ttl {
          vertical-align: top;
          font-size: 24px;
          line-height: 1em; }
        .faculty-news-wrap .faculty-news .item-side .inner-btn a.btn01 {
          font-size: 12px;
          width: 100px;
          height: 25px;
          padding: 6px 0px;
          box-sizing: border-box; }
      .faculty-news-wrap .faculty-news .item-main {
        width: 825px; }
      .faculty-news-wrap .faculty-news .item-news {
        margin-bottom: 20px;
        overflow: hidden;
        font-size: 14px; }
        .faculty-news-wrap .faculty-news .item-news .item-date {
          display: inline-block;
          width: 105px;
          float: left; }
        .faculty-news-wrap .faculty-news .item-news .item-ttl {
          display: inline-block;
          width: 720px;
          float: left; }
      .faculty-news-wrap .faculty-news .item-news:last-child {
        margin-bottom: 0; } }

@media screen and (max-width: 767px) {
  .faculty-news-wrap {
    background-color: #fff;
    margin-top: 52px; }
    .faculty-news-wrap .faculty-news {
      color: #000;
      padding: 40px 35px 1px; }
      .faculty-news-wrap .faculty-news .item-side .ttl {
        vertical-align: top;
        font-size: 24px;
        line-height: 1em;
        text-align: center; }
      .faculty-news-wrap .faculty-news .item-side .inner-btn {
        text-align: center; }
        .faculty-news-wrap .faculty-news .item-side .inner-btn a.btn01 {
          font-size: 12px;
          width: 100px;
          height: 25px;
          padding: 6px 0px;
          box-sizing: border-box; }
      .faculty-news-wrap .faculty-news .item-main {
        margin-top: 30px; }
      .faculty-news-wrap .faculty-news .item-news {
        margin-bottom: 15px;
        overflow: hidden;
        font-size: 12px; }
        .faculty-news-wrap .faculty-news .item-news .item-date {
          display: block;
          width: 100%;
          float: none;
          font-weight: bold;
          margin-bottom: 10px; }
        .faculty-news-wrap .faculty-news .item-news .item-ttl {
          display: block;
          width: 100%;
          float: none; }
      .faculty-news-wrap .faculty-news .item-news:last-child {
        margin-bottom: 0; } }

/* ==========================================================================
   トップページ：概要
   ========================================================================== */
@media screen and (min-width: 768px) {
  .faculty-overview-wrap {
    height: 550px;
    background-size: cover !important; }
    .faculty-overview-wrap .faculty-overview-sp-mv {
      display: none; }
    .faculty-overview-wrap .faculty-overview {
      height: 550px;
      margin: 0 -30px;
      background: url(/faculty/img/nara_u_seal.png) no-repeat right center;
      position: relative; }
      .faculty-overview-wrap .faculty-overview .faculty-overview-box {
        position: absolute;
        top: 150px;
        right: 30px;
        width: 760px;
        height: 250px;
        box-sizing: border-box;
        padding: 35px 35px;
        background: url(/faculty/img/overview_box_bg.png) repeat-y right top; }
        .faculty-overview-wrap .faculty-overview .faculty-overview-box .faculty-overview-l {
          display: inline-block;
          width: 34px;
          margin-right: 30px;
          float: left;
          background-color: #fff;
          border-radius: 17px;
          box-sizing: border-box;
          padding: 20px 10px; }
          .faculty-overview-wrap .faculty-overview .faculty-overview-box .faculty-overview-l .ttl {
            color: #fff;
            -webkit-writing-mode: vertical-rl;
            writing-mode: vertical-rl;
            font-size: 14px;
            width: 14px;
            line-height: 1em;
            letter-spacing: 3px; }
        .faculty-overview-wrap .faculty-overview .faculty-overview-box .faculty-overview-r {
          font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", serif;
          display: inline-block;
          width: 626px;
          color: #555; }
          .faculty-overview-wrap .faculty-overview .faculty-overview-box .faculty-overview-r .catch {
            font-size: 24px;
            margin-bottom: 10px; }
          .faculty-overview-wrap .faculty-overview .faculty-overview-box .faculty-overview-r .description {
            font-size: 14px; }
      .faculty-overview-wrap .faculty-overview.-img-right {
        background: url(/faculty/img/nara_u_seal.png) no-repeat left center; }
        .faculty-overview-wrap .faculty-overview.-img-right .faculty-overview-box {
          left: 30px;
          background: url(/faculty/img/overview_box_bg_left.png) repeat-y left top; }
  .faculty-cul-overview-wrap {
    height: 305px;
    background-size: cover !important; }
    .faculty-cul-overview-wrap .faculty-overview-sp-mv {
      display: none; }
    .faculty-cul-overview-wrap .faculty-overview {
      height: 305px;
      margin: 0 -30px;
      background: url(/faculty/img/nara_u_seal.png) no-repeat right 25px;
      position: relative; }
      .faculty-cul-overview-wrap .faculty-overview .faculty-overview-box {
        position: absolute;
        top: 80px;
        left: 0;
        width: 1140px;
        height: 250px;
        box-sizing: border-box;
        padding: 0 35px; }
        .faculty-cul-overview-wrap .faculty-overview .faculty-overview-box .faculty-overview-l {
          display: inline-block;
          width: 34px;
          margin-right: 30px;
          float: left;
          background-color: #fff;
          border-radius: 17px;
          box-sizing: border-box;
          padding: 20px 10px; }
          .faculty-cul-overview-wrap .faculty-overview .faculty-overview-box .faculty-overview-l .ttl {
            color: #fff;
            -webkit-writing-mode: vertical-rl;
            writing-mode: vertical-rl;
            font-size: 14px;
            width: 14px;
            line-height: 1em;
            letter-spacing: 3px; }
        .faculty-cul-overview-wrap .faculty-overview .faculty-overview-box .faculty-overview-r {
          font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", serif;
          display: inline-block;
          width: 1000px;
          color: #555; }
          .faculty-cul-overview-wrap .faculty-overview .faculty-overview-box .faculty-overview-r .catch {
            font-size: 24px;
            margin-bottom: 10px; }
          .faculty-cul-overview-wrap .faculty-overview .faculty-overview-box .faculty-overview-r .description {
            font-size: 14px; } }

@media screen and (max-width: 767px) {
  .subnav-wrap + .faculty-overview-wrap {
    margin-top: 52px; }
  .faculty-overview-wrap .faculty-overview-sp-mv,
  .faculty-cul-overview-wrap .faculty-overview-sp-mv {
    background-size: cover;
    height: 300px;
    width: 100%; }
  .faculty-overview-wrap .faculty-overview,
  .faculty-cul-overview-wrap .faculty-overview {
    background-color: #fff;
    margin: 20px 20px;
    background: url(/faculty/img/nara_u_seal.png) no-repeat right top;
    background-size: auto 250px;
    position: relative;
    min-height: 250px; }
    .faculty-overview-wrap .faculty-overview .faculty-overview-box,
    .faculty-cul-overview-wrap .faculty-overview .faculty-overview-box {
      padding-top: 10px; }
      .faculty-overview-wrap .faculty-overview .faculty-overview-box .faculty-overview-l,
      .faculty-cul-overview-wrap .faculty-overview .faculty-overview-box .faculty-overview-l {
        float: left;
        width: 34px;
        height: 100%;
        background-color: #fff;
        border-radius: 17px;
        box-sizing: border-box;
        padding: 20px 10px; }
        .faculty-overview-wrap .faculty-overview .faculty-overview-box .faculty-overview-l .ttl,
        .faculty-cul-overview-wrap .faculty-overview .faculty-overview-box .faculty-overview-l .ttl {
          color: #fff;
          -webkit-writing-mode: vertical-rl;
          writing-mode: vertical-rl;
          font-size: 14px;
          width: 14px;
          line-height: 1em;
          letter-spacing: 3px; }
      .faculty-overview-wrap .faculty-overview .faculty-overview-box .faculty-overview-r,
      .faculty-cul-overview-wrap .faculty-overview .faculty-overview-box .faculty-overview-r {
        font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", serif;
        display: block;
        color: #555;
        padding-left: 54px; }
        .faculty-overview-wrap .faculty-overview .faculty-overview-box .faculty-overview-r .catch,
        .faculty-cul-overview-wrap .faculty-overview .faculty-overview-box .faculty-overview-r .catch {
          font-size: 20px;
          margin-bottom: 10px; } }

/* ==========================================================================
   トップページ：ポイント
   ========================================================================== */
@media screen and (min-width: 768px) {
  .faculty-point-wrap {
    background: url(/faculty/img/point_bg_pc.png) repeat top left #fff; }
    .faculty-point-wrap .faculty-point {
      padding: 80px 0; }
      .faculty-point-wrap .faculty-point .ttl {
        color: #fff;
        font-size: 30px;
        text-align: center;
        margin-bottom: 25px; }
      .faculty-point-wrap .faculty-point .inner-btn {
        height: 40px;
        text-align: center; }
        .faculty-point-wrap .faculty-point .inner-btn a.btn01 {
          font-size: 12px;
          width: 250px;
          padding: 14px 0px;
          box-sizing: border-box; }
      .faculty-point-wrap .faculty-point .faculty-point-box {
        display: block;
        width: 360px;
        margin-right: 30px;
        float: left; }
        .faculty-point-wrap .faculty-point .faculty-point-box .text-box {
          margin-top: 20px;
          display: table;
          table-layout: fixed; }
        .faculty-point-wrap .faculty-point .faculty-point-box .numimg {
          display: table-cell;
          float: left;
          width: 60px;
          height: 60px;
          margin-right: 10px; }
          .faculty-point-wrap .faculty-point .faculty-point-box .numimg img {
            width: 100%;
            height: 100%; }
        .faculty-point-wrap .faculty-point .faculty-point-box .text {
          display: table-cell;
          color: #fff;
          font-size: 20px;
          font-weight: bold;
          line-height: 1.3;
          vertical-align: middle; }
      .faculty-point-wrap .faculty-point .faculty-point-box:last-child {
        margin-right: 0; } }

@media screen and (max-width: 767px) {
  .faculty-point-wrap {
    background: url(/faculty/img/point_bg_pc.png) repeat top left #fff; }
    .faculty-point-wrap .faculty-point {
      padding: 40px 20px; }
      .faculty-point-wrap .faculty-point .ttl {
        color: #fff;
        font-size: 20px;
        text-align: center;
        margin-bottom: 25px; }
      .faculty-point-wrap .faculty-point .inner-btn a.btn01 {
        font-size: 12px; }
      .faculty-point-wrap .faculty-point .faculty-point-box {
        width: 100%;
        margin: 0 0 40px; }
        .faculty-point-wrap .faculty-point .faculty-point-box .photo {
          width: 100%; }
        .faculty-point-wrap .faculty-point .faculty-point-box .text-box {
          margin-top: 20px;
          display: table;
          table-layout: fixed; }
        .faculty-point-wrap .faculty-point .faculty-point-box .numimg {
          display: table-cell;
          float: left;
          width: 50px;
          height: 50px;
          margin-right: 10px; }
          .faculty-point-wrap .faculty-point .faculty-point-box .numimg img {
            width: 100%;
            height: 100%; }
        .faculty-point-wrap .faculty-point .faculty-point-box .text {
          display: table-cell;
          color: #fff;
          font-size: 20px;
          font-weight: bold;
          vertical-align: middle;
          line-height: 1.3; }
      .faculty-point-wrap .faculty-point .faculty-point-box:last-child {
        margin-bottom: 0; } }

/* ==========================================================================
   トップページ：授業ピックアップ
   ========================================================================== */
@media screen and (min-width: 768px) {
  .faculty-pickup-wrap {
    background: url(/faculty/img/pickup_bg.jpg) repeat top left; }
    .faculty-pickup-wrap .faculty-pickup {
      padding: 0px 0px 65px;
      margin-bottom: 100px; }
      .faculty-pickup-wrap .faculty-pickup .ttl {
        color: #000;
        font-size: 30px;
        text-align: center;
        padding: 80px 0 80px;
        margin-bottom: -40px;
        background: url(/faculty/img/pickup_picto.png) no-repeat top center; }
      .faculty-pickup-wrap .faculty-pickup .faculty-pickup-box {
        display: block;
        width: 270px;
        margin-right: 20px;
        margin-bottom: 20px;
        float: left;
        position: relative; }
        .faculty-pickup-wrap .faculty-pickup .faculty-pickup-box .text-box {
          width: 270px;
          height: 270px;
          box-sizing: border-box;
          padding: 20px 15px 15px;
          display: none;
          overflow: hidden;
          position: absolute;
          top: 0;
          left: 0;
          color: #fff; }
          .faculty-pickup-wrap .faculty-pickup .faculty-pickup-box .text-box .sub-ttl {
            font-size: 16px;
            margin-bottom: 5px; }
          .faculty-pickup-wrap .faculty-pickup .faculty-pickup-box .text-box .text {
            font-size: 12px; }
      .faculty-pickup-wrap .faculty-pickup .faculty-pickup-box:nth-child(4n + 1) {
        margin-right: 0; }
      .faculty-pickup-wrap .faculty-pickup .faculty-pickup-box:hover {
        cursor: pointer; }
        .faculty-pickup-wrap .faculty-pickup .faculty-pickup-box:hover .text-box {
          display: block;
          background-color: #000;
          opacity: 0.7; }
      .faculty-pickup-wrap .faculty-pickup .hover-none {
        cursor: default !important; } }

@media screen and (max-width: 767px) {
  .faculty-pickup-wrap {
    background: url(/faculty/img/pickup_bg.jpg) repeat top left; }
    .faculty-pickup-wrap .faculty-pickup {
      padding: 0px 45px 30px;
      margin-bottom: 50px; }
      .faculty-pickup-wrap .faculty-pickup .ttl {
        color: #000;
        font-size: 30px;
        text-align: center;
        padding: 40px 0 40px;
        margin-bottom: -10px;
        background: url(/faculty/img/pickup_picto.png) no-repeat top center;
        background-size: 150px auto;
        font-size: 20px; }
      .faculty-pickup-wrap .faculty-pickup .faculty-pickup-box {
        width: 100%;
        margin: 0 0 30px; }
        .faculty-pickup-wrap .faculty-pickup .faculty-pickup-box .photo {
          width: 100%;
          margin-bottom: 15px; }
        .faculty-pickup-wrap .faculty-pickup .faculty-pickup-box .text-box {
          margin: 0 15px 0; }
          .faculty-pickup-wrap .faculty-pickup .faculty-pickup-box .text-box .sub-ttl {
            font-size: 20px;
            margin-bottom: 10px;
            font-weight: bold; }
          .faculty-pickup-wrap .faculty-pickup .faculty-pickup-box .text-box .text {
            font-size: 12px; }
      .faculty-pickup-wrap .faculty-pickup .faculty-pickup-box:last-child {
        margin-bottom: 0; } }

/* ==========================================================================
   カリキュラム：メインビジュアル
   ========================================================================== */
@media screen and (min-width: 768px) {
  .curriculum-mv-wrap {
    width: 100%;
    background-color: #fff; }
    .curriculum-mv-wrap .curriculum-mv {
      text-align: center; } }

@media screen and (max-width: 767px) {
  .curriculum-mv-wrap {
    margin-top: 52px;
    width: 100%;
    height: 200px;
    background-color: #fff; }
    .curriculum-mv-wrap .curriculum-mv {
      overflow: hidden;
      width: 100%;
      height: 200px; }
      .curriculum-mv-wrap .curriculum-mv img {
        position: relative;
        top: 50%;
        left: 50%;
        width: 570px;
        max-width: 570px;
        height: 200px;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%); } }

/* ==========================================================================
   サブナビ
   ========================================================================== */
@media screen and (min-width: 768px) {
  .subnav-wrap {
    width: 100%;
    border-bottom: 10px solid #fff;
    height: 40px;
    padding: 30px 0px; }
    .subnav-wrap .sp-toggle {
      display: none; }
    .subnav-wrap .subnav li {
      /* display: inline-block; */
      display: table-cell;
      box-sizing: border-box;
      height: 40px;
      border-left: 1px solid #e0e0e0;
      text-align: center;
      color: #777; }
      .subnav-wrap .subnav li a {
        color: #000;
        display: inline-block;
        width: 100%;
        height: 100%; }
      .subnav-wrap .subnav li a:hover {
        color: #777;
        text-decoration: none; }
        .subnav-wrap .subnav li a:hover .subnav-text:before {
          content: url(/faculty/img/subnav_arrow_pc_on.png); }
    .subnav-wrap .subnav li:nth-child(1) {
      border-left: 0px solid #fff;
      width: 150px; }
    .subnav-wrap .subnav li:nth-child(2) {
      width: 224px; }
    .subnav-wrap .subnav li:nth-child(3) {
      width: 201px; }
    .subnav-wrap .subnav li:nth-child(4) {
      width: 184px; }
    .subnav-wrap .subnav li:nth-child(5) {
      width: 201px; }
    .subnav-wrap .subnav li:nth-child(6) {
      width: 180px; }
    .subnav-wrap .subnav-text {
      display: inline-block;
      padding-top: 5px; }
      .subnav-wrap .subnav-text:before {
        content: url(/faculty/img/subnav_arrow_pc.png);
        margin-right: 10px; }
    .subnav-wrap .current .subnav-text:before {
      content: "";
      margin-right: 0px; }
  .subnav-cul-wrap {
    width: 100%;
    border-bottom: 10px solid #fff;
    height: 40px;
    padding: 30px 0px; }
    .subnav-cul-wrap .sp-toggle {
      display: none; }
    .subnav-cul-wrap .subnav li {
      display: inline-block;
      box-sizing: border-box;
      height: 40px;
      border-left: 1px solid #e0e0e0;
      text-align: center;
      color: #777; }
      .subnav-cul-wrap .subnav li a {
        color: #000;
        display: inline-block;
        width: 100%;
        height: 100%; }
      .subnav-cul-wrap .subnav li a:hover {
        color: #777;
        text-decoration: none; }
        .subnav-cul-wrap .subnav li a:hover .subnav-text:before {
          content: url(/faculty/img/subnav_arrow_pc_on.png); }
    .subnav-cul-wrap .subnav li:nth-child(1) {
      border-left: 0px solid #fff;
      width: 379px; }
    .subnav-cul-wrap .subnav li:nth-child(2) {
      width: 380px; }
    .subnav-cul-wrap .subnav li:nth-child(3) {
      width: 379px; }
    .subnav-cul-wrap .subnav-text {
      display: inline-block;
      padding-top: 5px; }
      .subnav-cul-wrap .subnav-text:before {
        content: url(/faculty/img/subnav_arrow_pc.png);
        margin-right: 10px; }
    .subnav-cul-wrap .current .subnav-text:before {
      content: "";
      margin-right: 0px; }
  .subnav-wrap.no-bb-pc {
    border-bottom: 0px solid #fff; } }

@media screen and (max-width: 767px) {
  .subnav-wrap {
    width: 100%;
    border-bottom: 2px solid #fff;
    height: auto;
    padding: 0;
    position: absolute;
    height: 50px;
    z-index: 10; }
    .subnav-wrap .sp-toggle {
      display: block;
      height: 50px;
      text-align: center;
      background-color: #fff; }
      .subnav-wrap .sp-toggle a {
        display: block;
        width: 100%;
        height: 100%; }
        .subnav-wrap .sp-toggle a img {
          padding-top: 22px; }
    .subnav-wrap .subnav {
      display: none;
      top: 50px;
      width: 100%;
      background-color: #fff; }
      .subnav-wrap .subnav li {
        display: block;
        box-sizing: content-box;
        height: 50px;
        border-bottom: 1px solid #e0e0e0;
        text-align: center;
        color: #777; }
        .subnav-wrap .subnav li a {
          color: #000;
          display: inline-block;
          width: 100%;
          height: 100%; }
      .subnav-wrap .subnav li:last-child {
        border-bottom: 2px solid #fff; }
    .subnav-wrap .subnav-text {
      display: inline-block;
      padding-top: 15px; }
  .subnav-cul-wrap {
    width: 100%;
    border-bottom: 2px solid #fff;
    height: auto;
    padding: 0;
    position: absolute;
    height: 50px;
    z-index: 10; }
    .subnav-cul-wrap .sp-toggle {
      display: block;
      height: 50px;
      text-align: center;
      background-color: #fff; }
      .subnav-cul-wrap .sp-toggle a {
        display: block;
        width: 100%;
        height: 100%; }
        .subnav-cul-wrap .sp-toggle a img {
          padding-top: 22px; }
    .subnav-cul-wrap .subnav {
      display: none;
      top: 50px;
      width: 100%;
      background-color: #fff; }
      .subnav-cul-wrap .subnav li {
        display: block;
        box-sizing: content-box;
        height: 50px;
        border-bottom: 1px solid #e0e0e0;
        text-align: center;
        color: #777; }
        .subnav-cul-wrap .subnav li a {
          color: #000;
          display: inline-block;
          width: 100%;
          height: 100%; }
      .subnav-cul-wrap .subnav li:last-child {
        border-bottom: 2px solid #fff; }
    .subnav-cul-wrap .subnav-text {
      display: inline-block;
      padding-top: 15px; }
  .subnav-wrap.no-border-bottom {
    border-bottom: 0px solid #fff; } }

/* ==========================================================================
   カリキュラム
   ========================================================================== */
@media screen and (min-width: 768px) {
  .curriculum-section .curriculum-ttl {
    margin-bottom: 20px; }
  .curriculum-section .curriculum-catch {
    font-size: 24px;
    color: #000;
    font-weight: bold;
    line-height: 1.5em;
    margin-bottom: 20px; }
  .curriculum-section .curriculum-table {
    background-color: #f8f8f8;
    padding: 25px 70px;
    margin-top: 20px; }
  .curriculum-section .ttl-lv2 {
    margin-bottom: 25px; }
  .curriculum-section .lead {
    margin-bottom: 40px; }
  .curriculum-section .curriculum-box {
    height: 200px;
    overflow: hidden;
    margin-bottom: 20px; }
    .curriculum-section .curriculum-box .item-side {
      width: 360px;
      overflow: hidden; }
      .curriculum-section .curriculum-box .item-side img {
        width: 100%;
        height: auto;
        overflow: hidden; }
    .curriculum-section .curriculum-box .item-main {
      width: 720px;
      padding: 30px 30px; }
      .curriculum-section .curriculum-box .item-main .text-box {
        display: table;
        table-layout: fixed;
        margin-bottom: 10px; }
      .curriculum-section .curriculum-box .item-main .numimg {
        display: table-cell;
        float: left;
        width: 60px;
        height: 60px;
        margin-right: 10px; }
        .curriculum-section .curriculum-box .item-main .numimg img {
          width: 100%;
          height: 100%; }
      .curriculum-section .curriculum-box .item-main .text {
        display: table-cell;
        color: #000;
        font-size: 20px;
        vertical-align: middle; }
    .curriculum-section .curriculum-box .item-main-full {
      width: 1080px;
      padding: 30px 30px; }
      .curriculum-section .curriculum-box .item-main-full .text-box {
        display: table;
        table-layout: fixed;
        margin-bottom: 10px; }
      .curriculum-section .curriculum-box .item-main-full .numimg {
        display: table-cell;
        float: left;
        width: 60px;
        height: 60px;
        margin-right: 10px; }
        .curriculum-section .curriculum-box .item-main-full .numimg img {
          width: 100%;
          height: 100%; }
      .curriculum-section .curriculum-box .item-main-full .text {
        display: table-cell;
        color: #000;
        font-size: 20px;
        vertical-align: middle; }
  .curriculum-section .item-text-2col-image .item-text-wrap .item-text .item-ttl {
    font-size: 20px; }
  .curriculum-section .item-text-2col .item-text .item-ttl {
    font-size: 20px; }
  .curriculum-btns-wrap {
    padding-top: 40px;
    padding-bottom: 40px;
    border-top: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9;
    margin-bottom: 50px; }
    .curriculum-btns-wrap .curriculum-btns {
      width: 740px;
      height: 70px;
      margin: 0 auto; }
      .curriculum-btns-wrap .curriculum-btns .inner-btn {
        display: inline-block;
        width: 350px;
        float: left;
        margin: 0 40px 0 0; }
        .curriculum-btns-wrap .curriculum-btns .inner-btn a {
          width: 350px;
          height: 70px;
          box-sizing: border-box;
          padding: 28px 0 0;
          font-size: 18px; }
          .curriculum-btns-wrap .curriculum-btns .inner-btn a.btn01 {
            box-shadow: 0px 0px 7px 0px rgba(4, 0, 0, 0.3); }
          .curriculum-btns-wrap .curriculum-btns .inner-btn a.pdf-link {
            padding-top: 25px; }
          .curriculum-btns-wrap .curriculum-btns .inner-btn a .link-icon {
            vertical-align: middle;
            margin-left: 10px;
            width: 20px;
            height: 20px; }
      .curriculum-btns-wrap .curriculum-btns .inner-btn:last-child {
        margin-right: 0; }
    .curriculum-btns-wrap .curriculum-btns-1cul {
      width: 740px;
      height: 70px;
      margin: 0 auto;
      text-align: center; }
      .curriculum-btns-wrap .curriculum-btns-1cul .inner-btn {
        display: inline-block;
        width: 350px;
        margin: 0 40px 0 0; }
        .curriculum-btns-wrap .curriculum-btns-1cul .inner-btn a {
          width: 350px;
          height: 70px;
          box-sizing: border-box;
          padding: 28px 0 0;
          font-size: 18px; }
          .curriculum-btns-wrap .curriculum-btns-1cul .inner-btn a.btn01 {
            box-shadow: 0px 0px 7px 0px rgba(4, 0, 0, 0.3); }
          .curriculum-btns-wrap .curriculum-btns-1cul .inner-btn a.pdf-link {
            padding-top: 25px; }
          .curriculum-btns-wrap .curriculum-btns-1cul .inner-btn a .link-icon {
            vertical-align: middle;
            margin-left: 10px;
            width: 20px;
            height: 20px; }
      .curriculum-btns-wrap .curriculum-btns-1cul .inner-btn:last-child {
        margin-right: 0; } }

@media screen and (max-width: 767px) {
  .curriculum-section .curriculum-ttl {
    text-align: center;
    margin-bottom: 20px;
    font-size: 20px; }
  .curriculum-section .curriculum-catch {
    font-size: 16px;
    color: #000;
    font-weight: bold;
    line-height: 1.5em;
    margin-bottom: 20px; }
  .curriculum-section .curriculum-table {
    background-color: #f8f8f8;
    padding: 0;
    margin-top: 20px; }
  .curriculum-section .ttl-lv2 {
    margin-bottom: 20px; }
  .curriculum-section .lead {
    margin-bottom: 30px; }
  .curriculum-section .curriculum-box {
    margin-bottom: 20px;
    width: 100%; }
    .curriculum-section .curriculum-box .item-side {
      width: 100%;
      overflow: hidden; }
      .curriculum-section .curriculum-box .item-side img {
        width: 100%;
        height: auto;
        overflow: hidden; }
    .curriculum-section .curriculum-box .item-main {
      width: 100%;
      box-sizing: border-box;
      padding: 20px 20px; }
      .curriculum-section .curriculum-box .item-main .text-box {
        display: table;
        table-layout: fixed;
        margin-bottom: 10px; }
      .curriculum-section .curriculum-box .item-main .numimg {
        display: table-cell;
        float: left;
        width: 50px;
        height: 50px;
        margin-right: 10px; }
        .curriculum-section .curriculum-box .item-main .numimg img {
          width: 100%;
          height: 100%; }
      .curriculum-section .curriculum-box .item-main .text {
        display: table-cell;
        color: #000;
        font-size: 20px;
        vertical-align: middle; }
    .curriculum-section .curriculum-box .item-main-full {
      width: 100%;
      box-sizing: border-box;
      padding: 20px 20px; }
      .curriculum-section .curriculum-box .item-main-full .text-box {
        display: table;
        table-layout: fixed;
        margin-bottom: 10px; }
      .curriculum-section .curriculum-box .item-main-full .numimg {
        display: table-cell;
        float: left;
        width: 50px;
        height: 50px;
        margin-right: 10px; }
        .curriculum-section .curriculum-box .item-main-full .numimg img {
          width: 100%;
          height: 100%; }
      .curriculum-section .curriculum-box .item-main-full .text {
        display: table-cell;
        color: #000;
        font-size: 20px;
        vertical-align: middle; }
  .curriculum-btns-wrap {
    padding-top: 30px;
    padding-bottom: 30px;
    border-top: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9;
    margin-bottom: 50px; }
    .curriculum-btns-wrap .curriculum-btns {
      padding: 0 20px; }
      .curriculum-btns-wrap .curriculum-btns .inner-btn {
        width: 100%;
        margin: 0 0 20px; }
        .curriculum-btns-wrap .curriculum-btns .inner-btn a {
          width: 100%;
          height: 50px;
          box-sizing: border-box;
          padding: 18px 0 0; }
          .curriculum-btns-wrap .curriculum-btns .inner-btn a.pdf-link {
            padding-top: 16px; }
          .curriculum-btns-wrap .curriculum-btns .inner-btn a .link-icon {
            vertical-align: middle;
            margin-left: 10px;
            width: 14px;
            height: 14px; }
      .curriculum-btns-wrap .curriculum-btns .inner-btn:last-child {
        margin-bottom: 0; } }

/* ==========================================================================
   就職・資格
   ========================================================================== */
@media screen and (min-width: 768px) {
  .course-section {
    margin-bottom: 20px; }
    .course-section .course-ttl {
      margin-bottom: 20px; }
    .course-section .course-sub-ttl {
      font-size: 24px;
      color: #000;
      font-weight: bold;
      margin-bottom: 20px; }
    .course-section .course-box {
      border: 1px solid #e9e9e9;
      padding: 40px 30px; }
      .course-section .course-box .item-main {
        width: 745px; }
        .course-section .course-box .item-main .ttl {
          font-size: 20px;
          margin-top: -8px;
          margin-bottom: 20px; }
      .course-section .course-box .item-side {
        width: 300px;
        margin-right: 33px;
        line-height: 1em; }
        .course-section .course-box .item-side .item-image {
          margin-bottom: 20px; }
        .course-section .course-box .item-side .item-year {
          font-size: 14px;
          margin-bottom: 1em; }
        .course-section .course-box .item-side .item-name {
          font-size: 16px;
          margin-bottom: 0.5em; }
        .course-section .course-box .item-side .item-name-en {
          font-size: 14px; }
    .course-section .course-data-btn {
      text-align: center; }
      .course-section .course-data-btn a.btn01 {
        font-size: 18px;
        width: 500px;
        height: 70px;
        padding: 25px 0px;
        box-sizing: border-box; }
    .course-section .course-sub-section {
      margin-bottom: 30px; }
      .course-section .course-sub-section .course-year {
        padding: 15px 30px;
        background-color: #f0f2f6;
        color: #000;
        font-size: 20px;
        line-height: 1em;
        margin-bottom: 15px; }
      .course-section .course-sub-section .course-list li {
        margin: 0 30px;
        border-bottom: 1px solid #e9e9e9;
        padding: 8px 0; } }

@media screen and (max-width: 767px) {
  .course-section .course-ttl {
    text-align: center;
    margin-bottom: 20px; }
  .course-section .course-sub-ttl {
    font-size: 16px;
    color: #000;
    font-weight: bold;
    margin-bottom: 15px; }
  .course-section .course-box {
    border: 1px solid #e9e9e9;
    padding: 29px 19px; }
    .course-section .course-box .item-wrap {
      margin-bottom: 0; }
    .course-section .course-box .item-main .ttl {
      font-size: 14px;
      margin-bottom: 20px;
      font-weight: bold; }
    .course-section .course-box .item-side {
      line-height: 1em; }
      .course-section .course-box .item-side .item-image {
        text-align: center;
        width: 50%;
        height: auto;
        margin: 0 auto 20px; }
      .course-section .course-box .item-side .item-year {
        font-size: 12px;
        margin-bottom: 1em; }
      .course-section .course-box .item-side .item-name {
        font-size: 14px;
        margin-bottom: 0.5em; }
      .course-section .course-box .item-side .item-name-en {
        font-size: 12px; }
  .course-section .course-data-btn {
    text-align: center; }
    .course-section .course-data-btn a.btn01 {
      font-size: 14px;
      width: 100%;
      height: 50px;
      padding: 18px 0px;
      box-sizing: border-box; }
  .course-section .course-sub-section {
    margin-bottom: 40px; }
    .course-section .course-sub-section .course-year {
      padding: 15px 30px;
      background-color: #f0f2f6;
      color: #000;
      text-align: center;
      font-size: 16px;
      line-height: 1em;
      margin-bottom: 5px; }
    .course-section .course-sub-section .course-list li {
      margin: 0;
      border-bottom: 1px solid #e9e9e9;
      padding: 16px 0; } }

/* ==========================================================================
   卒論一覧
   ========================================================================== */
.thesis-section .thesis-ttl {
  margin-bottom: 30px; }

.thesis-section .thesis-sub-section {
  margin-bottom: 30px; }
  .thesis-section .thesis-sub-section .thesis-year {
    padding: 15px 30px;
    background-color: #f0f2f6;
    color: #000;
    font-size: 20px;
    line-height: 1em;
    margin-bottom: 15px; }
  .thesis-section .thesis-sub-section .thesis-list li {
    margin: 0 30px;
    border-bottom: 1px solid #e9e9e9;
    padding: 8px 0; }

@media screen and (max-width: 767px) {
  .thesis-section .thesis-ttl {
    text-align: center;
    margin-bottom: 20px; }
  .thesis-section .thesis-sub-section {
    margin-bottom: 40px; }
    .thesis-section .thesis-sub-section .thesis-year {
      text-align: center;
      font-size: 16px;
      margin-bottom: 5px; }
    .thesis-section .thesis-sub-section .thesis-list li {
      margin: 0;
      padding: 16px 0; } }

/* ==========================================================================
   学部・大学院 カテトップ
   ========================================================================== */
#faculty .main-wrap {
  margin-top: 0; }
  #faculty .main-wrap .cattop-faculty-wrap .cattop-faculty-ttl {
    color: #fff;
    background-color: #1c46a7;
    text-align: center;
    font-size: 24px;
    padding: 10px 0;
    width: 100%; }
    　 #faculty .main-wrap .cattop-faculty-wrap .cattop-faculty-ttl.-left {
      border-right: 2px solid #fff; }
    #faculty .main-wrap .cattop-faculty-wrap .cattop-faculty-ttl.-right {
      border: none; }
  #faculty .main-wrap .cattop-faculty-wrap .cattop-box-col1 {
    width: 50%;
    border-right: 4px solid #fff;
    border-bottom: 4px solid #fff;
    border-left: 4px solid #fff;
    box-sizing: border-box; }
    #faculty .main-wrap .cattop-faculty-wrap .cattop-box-col1 .cattop-box-ttl {
      color: #fff;
      line-height: 1.2;
      position: relative;
      top: 50%;
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%); }
    #faculty .main-wrap .cattop-faculty-wrap .cattop-box-col1 .cattop-box-ttl-wrap {
      background-color: #98a9d1;
      height: 100px;
      min-width: 300px;
      z-index: auto; }
      #faculty .main-wrap .cattop-faculty-wrap .cattop-box-col1 .cattop-box-ttl-wrap .cattop-box-ttl .folk-m {
        font-size: 1.8rem; }
    #faculty .main-wrap .cattop-faculty-wrap .cattop-box-col1.color-gs .cattop-box-ttl-wrap {
      background-color: #93556c; }
  #faculty .main-wrap .cattop-faculty-wrap .iso-container {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    flex-wrap: wrap; }

.full {
  width: 100%;
  border: none;
  border-top: 4px solid #fff; }

@media screen and (max-width: 767px) {
  #faculty .main-wrap .cattop-faculty-wrap .cattop-faculty-ttl {
    font-size: 16px; }
  #faculty .main-wrap .cattop-faculty-wrap .cattop-box-col1 {
    width: 50%; }
    #faculty .main-wrap .cattop-faculty-wrap .cattop-box-col1 .cattop-box-ttl-wrap {
      z-index: auto;
      height: 50px;
      left: 0;
      bottom: 0;
      top: inherit;
      right: inherit;
      min-width: 100%; }
      #faculty .main-wrap .cattop-faculty-wrap .cattop-box-col1 .cattop-box-ttl-wrap .cattop-box-ttl .folk-m {
        font-size: 13px; } }
